<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_425-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gefinn</w>
  <w>hefur</w>
  <w>verið</w>
  <w>út</w>
  <w>bæklingur</w>
  <w>fyrir</w>
  <w>erlenda</w>
  <w>ferðamenn</w>
  <w>um</w>
  <w>umferðaröryggi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Að</w>
  <w>útgáfunni</w>
  <w>standa</w>
  <w>Slysavarnafélagið</w>
  <w>Landsbjörg</w>
  <c>,</c>
  <revision id="0">
    <original><w>Umferðastofa</w></original>
    <corrected><w>Umferðarstofa</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>Umhverfisstofnun</w>
  <w>og</w>
  <w>Vegagerðin</w>
  <c>,</c>
  <w>en</w>
  <w>hingað</w>
  <w>til</w>
  <w>hafa</w>
  <w>upplýsingar</w>
  <w>um</w>
  <w>akstur</w>
  <w>á</w>
  <w>Íslandi</w>
  <revision id="1">
    <original><w>hafa</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>verið</w>
  <revision id="2">
    <original><w>til</w><w>nægilegar</w></original>
    <corrected><w>nægilega</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>aðgengilegar</w>
  <w>fyrir</w>
  <w>ferðamenn</w>
  <c>.</c>
</s>
<s n="3">
  <w>Árlega</w>
  <w>slasast</w>
  <w>töluverður</w>
  <w>fjöldi</w>
  <w>erlenda</w>
  <w>ferðamanna</w>
  <w>í</w>
  <w>bílslysum</w>
  <w>hérlendis</w>
  <w>og</w>
  <w>er</w>
  <w>viðbúið</w>
  <w>að</w>
  <w>nokkrir</w>
  <w>erlendir</w>
  <w>ferðamenn</w>
  <w>látist</w>
  <w>í</w>
  <w>bílslysum</w>
  <w>nú</w>
  <w>í</w>
  <w>sumar</w>
  <c>.</c>
</s>
<s n="4">
  <w>Breyting</w>
  <w>hefur</w>
  <w>orðið</w>
  <w>á</w>
  <w>ferðamynstri</w>
  <w>erlendra</w>
  <w>ferðamanna</w>
  <w>á</w>
  <w>síðustu</w>
  <w>árum</w>
  <w>og</w>
  <w>hefur</w>
  <w>ferðamönnum</w>
  <w>fjölgað</w>
  <w>sem</w>
  <w>taka</w>
  <w>bílaleigubíla</w>
  <w>og</w>
  <w>keyra</w>
  <w>um</w>
  <w>landið</w>
  <w>á</w>
  <w>eigin</w>
  <w>vegum</w>
  <c>.</c>
</s>
<s n="5">
  <revision id="3">
    <original><w>Sem</w><w>dæmi</w></original>
    <corrected><w>Dæmi</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>sérstöðu</w>
  <w>íslenska</w>
  <w>vegakerfisins</w>
  <w>er</w>
  <w>þar</w>
  <w>sem</w>
  <w>malbik</w>
  <w>endar</w>
  <w>og</w>
  <revision id="4">
    <original><w>malvegur</w></original>
    <corrected><w>malarvegur</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>tekur</w>
  <w>við</w>
  <w>en</w>
  <w>fjölmörg</w>
  <w>slys</w>
  <w>og</w>
  <w>óhöpp</w>
  <w>verða</w>
  <w>á</w>
  <w>hverju</w>
  <w>sumri</w>
  <w>við</w>
  <w>þær</w>
  <w>aðstæður</w>
  <c>,</c>
  <w>en</w>
  <w>flestir</w>
  <w>erlendir</w>
  <w>ferðamenn</w>
  <w>eiga</w>
  <w>ekki</w>
  <w>að</w>
  <w>venjast</w>
  <w>þeim</w>
  <w>frá</w>
  <w>heimalöndum</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Björgunarsveitir</w>
  <w>Slysavarnafélagsins</w>
  <revision id="4b">
    <original><w>Landbjargar</w></original>
    <corrected><w>Landsbjargar</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>fara</w>
  <w>í</w>
  <w>fjölmörg</w>
  <w>útköll</w>
  <w>á</w>
  <w>sumrin</w>
  <w>upp</w>
  <w>á</w>
  <w>hálendið</w>
  <w>til</w>
  <w>að</w>
  <w>losa</w>
  <w>ferðamenn</w>
  <w>úr</w>
  <w>ám</w>
  <w>og</w>
  <w>vöðum</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>hafa</w>
  <w>fest</w>
  <w>bíla</w>
  <w>sína</w>
  <w>og</w>
  <revision id="5">
    <original></original>
    <corrected><w>ekki</w></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>gert</w>
  <w>sér</w>
  <revision id="6">
    <original><w>ekki</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
      </errors>
  </revision>
  <w>grein</w>
  <w>fyrir</w>
  <w>akstursaðstæðum</w>
  <w>áður</w>
  <w>en</w>
  <w>þeir</w>
  <w>keyrðu</w>
  <w>út</w>
  <w>í</w>
  <c>.</c>
</s>
<s n="7">
  <w>Í</w>
  <w>bæklingnum</w>
  <w>er</w>
  <w>að</w>
  <w>finna</w>
  <w>alhliða</w>
  <w>upplýsingar</w>
  <w>fyrir</w>
  <w>ferðamenn</w>
  <w>sem</w>
  <w>þeir</w>
  <w>geta</w>
  <w>notað</w>
  <w>til</w>
  <w>að</w>
  <w>auka</w>
  <w>öryggi</w>
  <w>sitt</w>
  <w>á</w>
  <w>ferð</w>
  <w>um</w>
  <w>landið</w>
  <c>.</c>
</s>
<s n="8">
  <w>Bæklingurinn</w>
  <w>er</w>
  <revision id="7">
    <original><w>gefin</w></original>
    <corrected><w>gefinn</w></corrected>
      <errors>
        <error xtype="n4nn" idx="7-1" eid="0" />
        <error xtype="agreement-pred" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>út</w>
  <w>á</w>
  <w>þremur</w>
  <w>tungumálum</w>
  <c>,</c>
  <w>ensku</w>
  <c>,</c>
  <w>þýsku</w>
  <w>og</w>
  <w>frönsku</w>
  <c>.</c>
</s>
<s n="9">
  <w>Því</w>
  <w>til</w>
  <w>viðbótar</w>
  <w>er</w>
  <w>bæklingurinn</w>
  <w>aðgengilegur</w>
  <revision id="8">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <revision id="8b">
    <original><w>Netinu</w></original>
    <corrected><w>netinu</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>hjá</w>
  <w>þeim</w>
  <w>aðilum</w>
  <w>sem</w>
  <w>standa</w>
  <w>að</w>
  <w>útgáfunni</w>
  <w>á</w>
  <w>ítölsku</w>
  <c>,</c>
  <w>norsku</w>
  <w>og</w>
  <w>spænsku</w>
  <w>ásamt</w>
  <w>ofangreindum</w>
  <w>tungumálum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>